0

I've just installed Virtuemart 3 on J3. With VM3, I also installed its plugin for PDF invoices etc. So now I see that updated is available for TcPdf Library. But also there's a warning message: "Before updating ensure that the update is compatible with your Joomla! installation." I don't know if it is compatible. Versions-wise. My Joomla is 3.6.0 and my Virtuemart is 3.0.16

1
  • 1
    Did this plugin come with VirtueMart of did you install it separately? If separately, have you checked the developer website?
    – Lodder
    Aug 17 '16 at 8:44
2

Well... knowing that TCPDF is Open Source PHP class for generating PDF documents (tcpdf.org), and that is included in thousands of CMS and Web applications, I am quite confident that is compatible with newest Joomla.

It's update 1.0.2 is even listed on VM project files repository.

I have updated it few weeks ago myself on the same combo J! 3.6.2 + VM 3.0.16 without any problems.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.